plotHilbertCurve {HilbertVis} | R Documentation

## Plotting the Hilbert curve (for demonstation purposes).

### Description

This function plots the Hilbert curve fractal at a chosen iteration level in order to give you an impression how it looks like.

### Usage

    plotHilbertCurve( lv, new.page = TRUE )

### Arguments

`lv` | The iteration level. A Hilbert curve of level `lv` spans a square with side length `2^lv` (coordinates ranging from 0 to `2^lv-1`) and has `4^lv` points. Values `lv > 7` will take very long and yield a cluttered mash of undistuingishable lines.
`new.page` | Boolean indicating whether to start a new graphics page (default: yes).

### Value

An invisble NULL is returned. Furthermore, a plot is created.

### Author(s)

Simon Anders, EMBL-EBI, sanders@fs.tum.de

### See Also

`hilbertCurve`

### Examples

       plotHilbertCurve( 3 )

[Package HilbertVis version 1.0.2 Index]